pkgname=power-profiles-switcher
pkgver=2.0
pkgrel=2
pkgdesc="A simple switcher for power-profiles (power-profiles-daemon)"
arch=('any')
url="https://gitlab.com/LunaOS/iso/profile-switchers/power-profiles-switcher"
license=('GPL')
makedepends=('git')
depends=('power-profiles-daemon' 'yad' 'ttf-meslo-nerd-font-powerlevel10k')
source=("git+https://gitlab.com/LunaOS/iso/profile-switchers/power-profiles-switcher")
sha256sums=('SKIP')

package() {
    install -Dm644 "$srcdir/$pkgname/power-profiles-switcher.desktop" "${pkgdir}/usr/share/applications/power-profile-switcher.desktop"
    install -Dm755 "$srcdir/$pkgname/power-switcher" "${pkgdir}/usr/bin/power-switcher"
}

